/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {margin:0; padding:0; border:0; list-style:none; font-weight:normal; text-decoration:none; line-height:1; font-family:ralewayregular, Verdana, Geneva, sans-serif; font-size:14px; position:relative;}
#cssmenu a {line-height:1.5; font-family:ralewayregular, Verdana, Geneva, sans-serif;}
#cssmenu {float:right; width:80%; margin:30px 0 0 0;}
#cssmenu > ul {float:right}
#cssmenu > ul:after {clear:both; content:''; display:table;}

#cssmenu > ul > li {float:left; padding:0;}
/*#cssmenu > ul > li + li + li {float:left; padding:0 0 0 30px;}*/
#cssmenu > ul > li + li + li {float:left; padding:0 12px 0;}
#cssmenu > ul > li.mobile {display:none;}

#cssmenu > ul > li:last-child {border-right:0;}
#cssmenu > ul > li:last-child ul {left:auto; right:0;}
#cssmenu > ul > li.mobile {border-right:0;}
/*#cssmenu > ul > li > a {margin:0; font-family:ralewayregular, Verdana, Geneva, sans-serif; font-size:12px; display:block; color:#ffffff;}*/
#cssmenu > ul > li > a {margin:0; font-family:ralewayregular, Verdana, Geneva, sans-serif; font-size:15px; display:block; color:#ffffff;}
#cssmenu > ul > li > a > span {display:block; padding:6px 10px; font-weight:bold;}
#cssmenu > ul > li > a:hover, #cssmenu > ul > li > a.active {text-decoration:underline;}
#cssmenu > ul > li.active {border-bottom:none;}
#cssmenu > ul > li.active > a {font-family:ralewayregular, Verdana, Geneva, sans-serif; color:#fff;}
/* Sub menu */
#cssmenu ul ul {padding:5px 12px; display:none; position:absolute; top:33px; left:0; width:200px; z-index:1;}

#cssmenu ul ul li {padding:3px 0;}
#cssmenu ul ul a {font-family:ralewayregular, Verdana, Geneva, sans-serif; color:#999999; display:block; font-size:12px; font-weight:bold;}
#cssmenu ul ul a:hover {color:#444444;}

@media screen and (max-width: 1186px){
    #cssmenu > ul > li + li + li {padding:0 7px 0;}
}

@media screen and (max-width: 1076px){
    .idioma {margin:20px 10px 0 0;}
    #cssmenu {margin:30px 10px 0 0; width:80%;}
    .logo {margin:25px 0 0 10px;}
}

@media screen and (max-width: 713px){
    
  #cssmenu > ul {background:#007CC1; max-height:32px; overflow:hidden; 
    -webkit-transition:all 0.5s ease 0s; 
    -moz-transition:all 0.5s ease 0s; 
    -o-transition: all 0.5s ease 0s;
    transition:all 0.5s ease 0s;}
  #cssmenu.expand ul {max-height:900px;}

  #cssmenu > ul > li {border-right:0; display:block; float:none;}
  #cssmenu > ul > li.mobile {display:block;}
  #cssmenu > ul > li.mobile i {float:right; font-style:normal; color:#FFF;}

  #cssmenu ul ul {position:relative; top:0; width:100%;}
  .idioma {margin:20px 15px 0 20px;}
}

@media(max-width:420px) {
#cssmenu, #cssmenu ul, #cssmenu li, #cssmenu a {width:100% !important; margin-bottom:0 !important; padding:5px 0 !important;}
    }

